body {
    background: black url(../images/blurback1.jpg) no-repeat;
    color: white;
    font-family: helvetica;
    padding: 0;
    margin: 0; margin-bottom: 0px;
}


#top_menu{
 float: right;
  width: 8em;
  margin-left: auto;
  margin-right: auto;
}

#top_menu ul{
border-left: 1px solid #444;
border-right: 1px solid #444;
 }

#top_menu li{
  list-style: none;
  

 }
 

#top_menu li a:hover{
	background: #222;
}


#top_menu li a{
	text-decoration: none;
	display: block;
    width: 10em;
    text-align: center;
    padding: 1em;
    margin-bottom: 0;
    color: #fff;
    font-size: .8em;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 1px solid #444; 
    background: rgba(0,0,0,0.2);

}

#footer .introcontent{
max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
border: none;
}
#footer .introcontent td{
	
	padding: 0 2em 2em 2em;
	text-align: left;
	text-indent: 0em;
	width: 50%;
	
}

#footer .introcontent h2{
	
	margin-top: 1em;
}

#footer .introcontent p{
margin-top: 1em;
font-size: 14px;

}





#head {
        
    margin: 0 0 0 0;
    /*background: black url(../images/headerback.jpg) no-repeat;*/
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    text-align:center;
}

.logotitle{
	font-family: 'Raleway', sans-serif;
	/* background: rgba(0,0,0,0.3); */
	display: block;
	margin: 0px 0 0px 0;
	padding: 30px 0 35px 6em;
}


.hero{
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	
}
.textblock{
	display: inline;
	float: left;
	margin: 1em;
	width: 40%;
}

.intro .button{
    display: block;
    width: 12em;
    text-align: center;
    margin: 0px;
    margin-right: auto;
    margin-left: auto;
    padding: 16px 22px 16px;
    margin-bottom: 0;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    border: 1px solid rgba(255,255,255,.4);
   
    background: rgba(0,0,0,0.2);
}

.intro .button:hover{
	background: rgba(256,256,256,0.2);
}



.intro{
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  font-weight: 00;
  margin-bottom: 60px;
  font-size: 1em;
  
}

.introcontent table td{
	vertical-align: top;
	text-indent: -1em;
}

.introcontent{
	line-height: 1.5em;
	background: rgba(0,0,0,0.3);
	border: 1px solid #444;
}
.intro td{
	padding: 2em 2em 2em 3em;
}

.intro p{
   margin-top: 1em;
   }
   

.sectiontitle{
font-family: 'Raleway', sans-serif;
font-size: 2.5em;
text-align: center;
margin: 1em 0 1em 0;
}

/*
.logotitle2 {
    display: block;
    width: 671px;
    height: 74px;
    background: url(../images/logo_plain.png) no-repeat;
    text-indent: -9999px;
    margin: 50px auto 0px auto;
}*/
.subtitle {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 20px;
    margin-top: .5em;
    
    
    
}
h2 {
    font-size: 20px;
    margin: 0;
    padding: .5em 0 .5em 0em;
    /* border-left: 3px solid #898989;*/
    text-align: center;
    margin-right: 0px;
    font-variant: small-caps;
    letter-spacing: .08em;
    border-bottom: 1px solid #666;
   
}
.newsentry {
    margin-top: 1px;
    padding: 0
    margin-right: 0px;   
}

.newstitle a {
    text-decoration: none;
    color: #ffffff;
    display: block;
    font-size: 15px;
    font-family: arial;
    padding: 1em 1em 2em 1em;
    z-index: 4;
}
.newstitle a:hover { color: #86ccf8; background: #111; }
.newsdate {
    font-size: .8em;
    opacity: .5;
    color: #fff;
    float: left;
    margin-top: -2em;
    padding-left: 1em;
}

#container {
    overflow: hidden;
        margin: 0 auto;
    margin-top: 20px;
}

.item { 	
    width: 25em;
    margin-bottom: 0px;
    border-radius: 0px 0px 0px 0px;
    margin-bottom: 30px;
    padding-right: 2em;
   
}
/*.one { background-image: url(../images/1.jpg) }
.two { background: url(../images/2.jpg) -200px -200px }
.three { background: url(../images/3.jpg) -50px -50px }
*/

.dim {
    border-radius: 0px 20px 4px 20px;
    /*background: rgba(0,0,0,0.6);*/
    margin: 1px;
    padding: 0;
    padding-bottom: 0em;
    margin-top: 2px;
    margin-bottom: 1px;
}

#news{
	
	background: url(../images/blurback_bottom.jpg) no-repeat left bottom ;
	margin-bottom: 0;
   padding-bottom: 80px;
   border-bottom: 4px solid #444;
}

.banner {
    position: relative;
    max-width: 1200px;
    overflow: hidden;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: rgba(255,255,255,.8);
    text-shadow: 1px 1px 4px black;
    margin-top: -70px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
    -webkit-filter: drop-shadow(0 4px 8px rgba(0,0,0,.3));
    -moz-filter: drop-shadow(0 4px 8px rgba(0,0,0,.3));
    -ms-filter: drop-shadow(0 4px 8px rgba(0,0,0,.3));
    -o-filter: drop-shadow(0 4px 8px rgba(0,0,0,.3));
    filter: drop-shadow(0 4px 8px rgba(0,0,0,.3));
    
}
.banner ul {
    list-style: none;
    width: 300%;
}
.banner ul li {
    display: block;
    float: left;
    padding: 10px 0 10px;
    min-height: 550px;
    /*        -webkit-background- size: 100% 100%;*/
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -ms-background-size: 100% 100%;
    /*        background- size: 100% 100%;*/

    
    padding-top: 170px;
    height: 240px;
    background-repeat: no-repeat !important;
}
.herotext {
    display: block;
    width: 38.2%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 8px 8px;
    padding: 25px 0 0 0;
}

.banner p {
    font-size: 20px;
    width: 80%;
    margin: 0 auto;
}
.banner h1,
.banner h2 {
    font-size: 40px;
    line-height: 52px;
    color: #fff;
}
.banner .btn {
    display: inline-block;
    margin: 25px 0 0;
    padding: 9px 22px 7px;
    clear: both;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    border: 2px solid rgba(255,255,255,.4);
    border-radius: 5px;
    background: rgba(0,0,0,0.2);
}
.banner .btn:hover { background: rgba(0,0,0,0.4) }
.banner .btn:active {
    -webkit-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
    -moz-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
    -ms-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
    -o-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
    filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
}
.banner .btn,
.banner .dot {
    -webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
    -moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
    -ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
    -o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
    filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
}
.banner .dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
}
.banner .dots li {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 4px;
    text-indent: -999em;
    border: 2px solid #fff;
    border-radius: 8px;
    cursor: pointer;
    opacity: .4;
    -webkit-transition: background .5s, opacity .5s;
    -moz-transition: background .5s, opacity .5s;
    transition: background .5s, opacity .5s;
}
.banner .dots li.active {
    background: #fff;
    opacity: .8;
}
.banner h1,
.banner h2 {
    font-size: 24px;
    line-height: 30px;
}
* {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
::selection {
    background: #bfa57c;
    color: #fff;
}


/* minicart */

div.ecwid-minicart {
  display:none !important;
}


.js-masonry{
	max-width: 1200px;
}


#footer{
	text-align: center;
	
		display: block;
	border-bottom: 4px solid #444;

}



a{color:#75dbec; text-decoration: none;}
a:hover{color:#acf3ff; }


#copyright{
	text-align:center;
	padding: 3em 0 3em 0;
	line-height: 2em;
	font-size: .9em;
	color: #999;
    background: black url(../images/blurback1.jpg) no-repeat;
}

.ecwid-note{color: #aaa !important; font-size: 12px !important}

.ecwid-productBrowser-cart-optionsList-name, .ecwid-productBrowser-cart-optionsList-value{
color: #aaa !important;
}

.ecwid-productBrowser-ProductPage .ecwid-productBrowser-categoryPath-categoryLabel{
display: none !important;
}

.ecwid-productBrowser-warning-text{
color: red !important; font-size: 14px !important;
}

.ecwid-Invoice-optionsList-name,.ecwid-Invoice-Header-OrderNumber,.ecwid-Invoice-Header-OrderStatus,.ecwid-Invoice-Header-timestamp,.ecwid-Invoice-share-textPanel-label{
color: #aaa !important;
}

.ecwid-Invoice-footer-orderConfirmation-text,.ecwid-OrdersList-OrderBox-options-value,.ecwid-Invoice-share-textPanel-product-label,.ecwid-Invoice-optionsList-value{
color: #fff !important;
}

.ecwid-OrdersList-OrderBox-cell,.ecwid-OrdersList-OrderBox-status, .ecwid-OrdersList-OrderBox-product a,.ecwid-OrdersList-OrderBox-options-name{
 color: #aaa !important;
}

.ecwid-OrdersList-OrderBox td{
background: #222 !important;
color: #aaa !important;
}
